/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.webheader {
	position:relative;
}
#city {
	position:absolute;
	z-index: 2;
	width: 100%;
}
#clouds {
	position:relative;
}